﻿/* =Mobile Layouts - font size 70%
--------------------------------------------------------------------------------*/
body 						{font: 70%/1.25 'Trebuchet MS', Verdana, sans-serif;-webkit-font-smoothing: antialiased;}

/* ADAPTIVE LAYOUTS CSS <=940 */
/*CHANGE BACKGROUND*/
#bdy_wrapper				{background:url('../../graphics/responsive_bg.jpg') repeat-x center top !important;}

/*CHANGE BACKGROUND
body						{background:url('../../graphics/responsive_body_bg.jpg') center top !important;}
*/
/*
#columns_top				{background:none !important; height:0px !important;}

#columns_bg					{background:none !important;}

#columns_bottom				{background:none !important; height:0px !important;}
*/

/*CHANGE WIDTHS*/
body 						{min-width:100px;}
#main 						{width:100%; 			margin-left:auto; 	margin-right:auto;} 

/*CHANGE HEADER HEIGHT*/
#headerTop					{height:180px			!important; position:relative}

/*REPOSITION*/
#seo_1						{font-size:.8em!important; 	top:20px; right:0px;}
#seo_2						{font-size:.7em!important;	top:45px; right:0px;}
.menu_bg					{width:auto!important;	margin:auto !important;}
.sf-menu-wrapper-top > ul 	{ margin: 0 auto 0 -30px;}
#news_ticker				{left:65px; }
#optional_content			{left:65px;			width:380px; 	height:auto; }

/* FIXED BACKGROUNDS 
html { 
    background: url('../../graphics/primary_bg.jpg') no-repeat fixed center; 
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    -ms-filter: "progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../../graphics/primary_bg.jpg', sizingMethod='scale')";
}

#headerInner 				{background:none;}
#headerInner 				{width:auto;}

#main_content 				{background:none;}
.footer 					{background:none;} 
#footer_bg					{background:none;}
#footer						{background:none;}

#advertising 				{background:none;}
#copyright					{background:none;}
*/


/*REMOVE FROM VIEW*/
#nivo_slider,#nivo_slider_small,#logo_tagline,#optional_content,#news_ticker,#search,#cse,#bookmark,#twitter_facebook,#themed_object,#get_in_touch,#mp3_component,#zoom_menu_component, 
#accordian_menu, #image_menu, #news_viewer, #parallax_slider, .googlesearch, #seo_1, #seo_2
							{visibility:hidden!important; 	display:none!important;}

/*REMOVE SIDE MENU*/
.sidemenu					{visibility:hidden!important; 	display:none!important;}

/* ADAPTIVE LAYOUTS CSS <=940 */
#footer						{visibility:hidden!important; 	display:none!important;}

#leftinfo		{visibility:hidden!important; 	display:none!important;}
#rightinfo		{visibility:hidden!important; 	display:none!important;}
#centerinfo		{visibility:hidden!important; 	display:none!important;}

#column1		{display: inline;	float: left;	margin-left: 1%;	margin-right: 1%;	width:23%;}
#column2		{display: inline;	float: left;	margin-left: 1%;	margin-right: 1%;	width:72%;}
#column3		{display: inline;	float: left;	margin-left: 1%;	margin-right: 1%;	width:0%;}
#column4		{display: inline;	float: left;	margin-left: 1%;	margin-right: 1%;	width:0%;}

/* TOP MENU BUTTON RESIZING */
/* =Mobile Layouts - font size 70%
--------------------------------------------------------------------------------*/


/* INFO BOXES */
/* --------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------- */
/****** HORIZONTAL BOXES --------------------- */
.boxi 								{font-size:1em;}

.boxi h1, .boxi h1 a 				{font-size:1.7em;}
.boxi h1  a:hover 					{font-size:1.7em;}

.boxi h2, .boxi h2 a 				{font-size:1.6em;}
.boxi h2  a:hover 					{font-size:1.6em;}

.boxi h3, .boxi h3 a 				{font-size:1.5em;}
.boxi h3  a:hover 					{font-size:1.5em;}

.boxi h4, .boxi h4 a 				{font-size:1.4em;}
.boxi h4  a:hover 					{font-size:1.4em;}

.boxi h5, .boxi h5 a 				{font-size:1.3em;}
.boxi h5  a:hover 					{font-size:1.3em;}

.boxi h6, .boxi h6 a 				{font-size:1.2em;}
.boxi h6  a:hover 					{font-size:1.2em;}

						
/****** LEFT/RIGHT COLUMNS --------------------- */
.box1 								{font-size:1em;}

.box1 h1, .box1 h1 a 				{font-size:1.7em;}
.box1 h1  a:hover 					{font-size:1.7em;}

.box1 h2, .box1 h2 a 				{font-size:1.6em;}
.box1 h2  a:hover 					{font-size:1.6em;}

.box1 h3, .box1 h3 a 				{font-size:1.5em;}
.box1 h3  a:hover 					{font-size:1.5em;}

.box1 h4, .box1 h4 a 				{font-size:1.4em;}
.box1 h4  a:hover 					{font-size:1.4em;}

.box1 h5, .box1 h5 a 				{font-size:1.3em;}
.box1 h5  a:hover 					{font-size:1.3em;}

.box1 h6, .box1 h6 a 				{font-size:1.2em;}
.box1 h6  a:hover 					{font-size:1.2em;}


/****** CENTER CONTENT BODY/BOXES --------------------- */
.box4 								{font-size:1em;}

.box4 h1, .box4 h1 a 				{font-size:1.7em;}
.box4 h1  a:hover 					{font-size:1.7em;}

.box4 h2, .box4 h2 a 				{font-size:1.6em;}
.box4 h2  a:hover 					{font-size:1.6em;}

.box4 h3, .box4 h3 a 				{font-size:1.5em;}
.box4 h3  a:hover 					{font-size:1.5em;}

.box4 h4, .box4 h4 a 				{font-size:1.2em;}
.box4 h4  a:hover 					{font-size:1.2em;}

.box4 h5, .box4 h5 a 				{font-size:1.3em;}
.box4 h5  a:hover 					{font-size:1.3em;}

.box4 h6, .box4 h6 a 				{font-size:1.2em;}
.box4 h6  a:hover 					{font-size:1.2em;}


div.lm-super-summary img, img.blog-img 
									{width:100%;}

	.recentcomments					{font-size: 0.9em;}
	.url							{font-size: 0.9em;}
	.box4 .textwidget				{font-size: 0.9em;}
	.date-time						{font-size: 0.9em;}
	.more-link						{font-size: 0.9em;}
	.author							{font-size: 0.9em;}
	.categories						{font-size: 0.9em}
	div.lm-super-summary__news div.lm-super-summary-item-large img 
									{width:100%; height:100%;}
	div.lm-super-summary__news div.lm-super-summary-item
									{width:98%;}
.sf-menu li a,.sf-menu li a:link, .sf-menu li a:visited, .sf-menu li a:active,.sf-menu li:hover,.sf-menu li.sfHover, .sf-menu li a:focus, .sf-menu li a:hover, .sf-menu li a:active   							
							{font-size:1em;}


body 						{font: 70%/1.25 'Trebuchet MS', Verdana, sans-serif;-webkit-font-smoothing: antialiased;}
